/*
Theme Name: U-Design Child
Theme URI: http://themeforest.net/item/udesign-responsive-wordpress-theme/253220?ref=AndonDesign
Description: Child Theme for U-Design
Author: Andon
Author URI: http://themeforest.net/user/andondesign/portfolio?ref=AndonDesign
Template: u-design
Version: 1.0.0
*/

/**** BEGIN ADDING YOUR CUSTOM CSS CODE BELOW: ****/
/*custom CSS*/
#cn-cmap table tr td {color: #000000;}

div#main-menu {font-size: 15px;}

div#main-menu span#separator {float:left; margin-top:10px;}

div#main-menu .region {color:#000000; float:left; margin-right:7px; margin-top:10px;}

div#main-menu .active{
	color:#FFFFFF; 
	background-color:#CD1822;
	padding: 0px 4px; 
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px; 	
}

div#main-menu .qtrans_language_chooser { list-style-type:none }
div#main-menu .qtrans_language_chooser li { float:left;  margin-left:7px; margin-top:10px;}
div#main-menu .qtrans_language_chooser a { color:#000000;}
div#main-menu .qtrans_language_chooser li.active a {color:#FFFFFF;}

div#region-language a:hover{text-decoration:underline;}


/* top menu items */
#navigation-menu ul.sf-menu > li {
    margin: 0px 0px 0px -11px;
}

#navigation-menu{
    z-index:100;
}

#logo h1 a, #logo .site-name a{
	background:none;
	left: -29px;
	top:-10px;
	position: relative; 
}


/* set the position of the main menu */
#main-menu { 
/*background: url("http://192.168.1.21/nsdcwp/wp-content/themes/u-design/styles/common-images/main-menu-btm-border.png") 50% 100% repeat-x transparent;*/
height: 40px;
margin-bottom: 0px;
position: absolute;
top:240px;
width: 100%;
}

body{
  background-position: center -411px;
}


div#before-content, div#home-page-content, div#page-content, div#footer-bg{
  background: none;
}

/* link color in recent post widget on homepage */
div#home-page-content a.teaser-title{
  color: #3D6E97;
}
div#home-page-content a.teaser-title:hover{
  color: #333333;
}

/* set home page */
#home-page-content #content-container, div#before-content {
padding: 0px;
}

/* set the width of the sidebar under contact & location of branches in NSW */
body.parent-pageid-1523 div#sidebar{
  width: 200px;
}

/* set the position of the main content under contact & location of branches in NSW */
body.parent-pageid-1523 div#main-content{
  left: 194px;
}

/* set the width of the sidebar under contact & location of branches in QLD */
body.parent-pageid-1751 div#sidebar{
  width: 200px;
}

/* set the position of the main content under contact & location of branches in QLD */
body.parent-pageid-1751 div#main-content{
  left: 194px;
}

/* set the width of the sidebar under contact & location of branches in VIC */
body.parent-pageid-1813 div#sidebar{
  width: 200px;
}

/* set the position of the main content under contact & location of branches in VIC */
body.parent-pageid-1813 div#main-content{
  left: 194px;
}

/* set the width of the sidebar under contact & location of branches in WA */
body.parent-pageid-1549 div#sidebar{
  width: 200px;
}

/* set the position of the main content under contact & location of branches in WA */
body.parent-pageid-1549 div#main-content{
  left: 194px;
}

/* set the width of the sidebar under contact & location of branches in ACT */
body.parent-pageid-5095 div#sidebar{
  width: 200px;
}

/* set the position of the main content under contact & location of branches in ACT */
body.parent-pageid-5095 div#main-content{
  left: 194px;
}

/* set the width of the sidebar under contact & location of branches in NZ */
body.parent-pageid-1552 div#sidebar{
  width: 200px;
}

/* set the position of the main content under contact & location of branches in NZ */
body.parent-pageid-1552 div#main-content{
  left: 194px;
}

/* set the width of the sidebar under contact & location of branches in SA */
body.parent-pageid-6859 div#sidebar{
  width: 200px;
}

/* set the position of the main content under contact & location of branches in SA */
body.parent-pageid-6859 div#main-content{
  left: 194px;
}

/* set the width of the sidebar under education links */
body.page-template-page-PageTemplate6-php div#sidebar{
  width: 260px;
}

/* set the position of the main content under education links */
body.page-template-page-PageTemplate6-php div#main-content{
  left: 300px;
}

/* set the title in map */
div.cn-notes{
background: transparent !important;
border: 0px !important;
padding: 0px !important;
}

div.cn-notes div.para{
  margin-bottom: 10px;
}

div.cn-notes div.notetitle{
  font-weight: bold;
}

div.cn-notes div.gmap{
    position: absolute;
    top: 30px;
    left: 320px;
}

.cn-contact-block .contact-given-name{
  display: block !important;
}

.cn-return-to-top{
   display: none !important;
}

.cn-entry{
padding-bottom: 50px !important;
}

.wpcf7 .notice
{
  color: #DF6900;
}

.wpcf7 .floatwrapper
{
  height:1%;
}

.wpcf7 .floathalf
{
  width:50%;
  float:left;
}

ul.list-check li
{
  background: transparent url(https://www.north-shore.com.au/images/check.gif) no-repeat scroll 0 3px;
}